<div class="titre_actif">

  <h1>Configuration</h1>
  <span class="title-tag">
    <i class="fa fa-gear fa-4x"></i>
  </span>
</div>


<div class="control-group">
  <div class="field input-group">
  <%= link_to "Utilisateurs", "/users" %><br/>
  </div>

  <div class="field input-group">
    <%= link_to "Catégories d'articles", "/categories"   %><br/>
  </div>

    <div class="field input-group">
      <%= link_to "TVA", "/vats"  %><br/>

    </div>
  </div>
